## open-bit-bucket.ps1 - Opens the Bitbucket website

This script launches the Web browser with the Bitbucket website.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/open-bit-bucket.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./open-bit-bucket

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of open-bit-bucket.ps1*
